- url: forrester-vsm
  title: "Forrester Value Stream Management Report"
  image: /images/home/forrester-vsm-graphic.png
  subtitle: "Forrester Cites GitLab As A Strong Performer In VSM Tools Evaluation"
  #resource_link: /resources/forrester-new-wave-vsm-2018/
  include_file: /analysts/includes/forrester-vsm

- url: gartner-aro
  title: "Gartner Application Release Orchestration Report"
  subtitle: "Gartner Cites GitLab as a Niche Player in MQ for ARO"
  resource_link: /resources/gartner-aro/
  include_file: /analysts/includes/gartner-aro

- url: gartner-eapt
  title: "Gartner Magic Quadrant for Enterprise Agile Planning Tools"
  subtitle: "Gartner Cites GitLab as a Visionary in MQ for EAPT"
  resource_link: /resources/report-gartner-magic-quadrant-eapt/
  include_file: /analysts/includes/gartner-eapt

- url: forrester-ci
  title: "Forrester Continuous Integration Tools Report "
  subtitle: "Forrester Cites GitLab As A Leader In CI Tools Evaluation"
  resource_link: /resources/forrester-wave-ci-2017/
  include_file: /analysts/includes/forrester-ci

- url: idc-innovators
  title: "IDC Innovators Agile Code Development Technologies, 2018"
  subtitle: "by International Data Corporation"
  #resource_link: /resources/report-idc-innovators-agile-code-development-2018/
  include_file: /analysts/includes/idc-innovators

- url: forrester-cdra
  title: "Forrester Continuous Delivery & Release Automation Report"
  subtitle: "Forrester Cites GitLab As A Contender in CDRA Report"
  include_file: /analysts/includes/forrester-cdra

- url: forrester-sca
  title: "Forrester Wave for Software Composition Analysis"
  subtitle: "Security capabilities are off to a great start!"
  include_file: /analysts/includes/forrester-sca

- url: forrester-cloudci19
  title: "Forrester Wave for Cloud-Native Continuous Integration Tools"
  subtitle: "Forrester names GitLab a leader for Continuous Integration in their 2019 evaluation."
  resource_link: /resources/forrester-wave-cloudnative-ci/
  include_file: /analysts/includes/forrester-cloudci19

- url: gartner-aro19
  title: "Gartner Application Release Orchestration Report"
  subtitle: "Gartner Cites GitLab as a Challenger in MQ for ARO"
  resource_link: /resources/forrester-wave-cloudnative-ci/
  include_file: /analysts/includes/gartner-aro19
